/*
 * @description:第三方请求相关
 * @Author: CP
 * @Date: 2020-09-03 16:19:26
 * @FilePath: \construction_management\comm\client.go
 */
package comm

import "github.com/kirinlabs/HttpRequest"

func sendRequest(url string, data map[string]string, method string, dataType string) map[string]string {
	req := HttpRequest.NewRequest()
	//req := HttpRequest.NewRequest().Debug(debug).SetTimeout(5)
	if dataType == "JSON" {
		req.SetHeaders(map[string]string{"Content-Type": "application/json"})
	}

	return nil
}
